ANTIDOTE-PATH(1)

NAME
antidote-path - print the path of a cloned bundle

SYNOPSIS

antidote path <bundle>

DESCRIPTION

antidote-path prints the path of a cloned bundle.

OPTIONS

-h, --help
    Show the help documentation.

[<bundle>]
    The bundle whose cloned path will be printed.

BUGS

See GitHub Issues:

AUTHORS

    • Copyright (c) 2021-2026 Matt McElheny

    • antidote contributors:

LICENSE

MIT